@echo off
echo ******************************************************
echo ***             myNu 3.0  Batchplot                ***    
echo ******************************************************
@echo.

echo Dieses Batch-Programm schickt alle *.pri Dateien
echo aus einem Verzeichnis an den Drucker
@echo.

rem Nachprfen ob Verzeichnis vorhanden ist
if exist c:\cad\plotfiles\%computername% goto ja

goto nein

:ja
echo Verzeichnis gefunden, folgende Dateien werden zum Drucker geschickt:
@echo.

rem alle *.pri Dateien aus dem Verziechnis drucken
print /d:LPT1 c:\cad\plotfiles\%computername%\*.pri

rem Falls der Drucker ein Netzwerkdrucker ist lautet die Zeile zum Ausdrucken z.B.
rem "print /d: \\SERVER3\HP DesignJet 1050C c:\cad\plotfiles\%computername%\*.pri"
@echo.

Rem Nach dem Drucken Dateien lschen, mit vorheriger Besttigung
del c:\cad\plotfiles\%computername%\*.pri /p /s
@echo.

rem Lschen ohne vorherige Besttigung
rem "del c:\cad\plotfiles\%computername%\*.pri /s"


goto ende

:nein
echo.
echo Das angegebene Verzeichnis existiert nicht!

:ende

@echo.
echo ******************************************************
echo ***             Ende Batchplot                     ***
echo ******************************************************
@echo.
pause